Elencare gli utenti del gruppo

List all users belonging to a specific access group.
Rate Limits: 200 calls per 1.00 minute(s) per account_user

Autenticazione

AuthorizationBearer

Autenticazione bearer nella forma Bearer <token>, dove token è il tuo token di autenticazione.

Parametri di percorso

account_idstringObbligatorioformat: "uuid"
A UUID string that uniquely identifies a Frame.io entity.
group_idstringObbligatorioformat: "uuid"
A UUID string that uniquely identifies a Frame.io entity.

Header

api-versionenumObbligatorio
Valori consentiti:

Parametri di query

sortenumOpzionale
Sort group members by query params
Valori consentiti:
afterstringOpzionale

Opaque Cursor query param for requests returning paginated results.


NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.

page_sizeintegerOpzionale1-100Predefinito a 50
Page size query param for requests
include_total_countbooleanOpzionalePredefinito a false
Page query param to include the count of all entities

Header di risposta

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

Risposta

OK
datalist of objects
Group members
total_countinteger or nullOpzionale
Total count

Errori

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error